module:
  action: 0
  address: 0
  admin_toolbar: 0
  admin_toolbar_tools: 0
  automated_cron: 0
  better_exposed_filters: 0
  block: 0
  block_content: 0
  breakpoint: 0
  captcha: 0
  chosen: 0
  chosen_field: 0
  chosen_lib: 0
  ckeditor: 0
  ckeditor_media_embed: 0
  ckeditor_responsive_foundation: 0
  coffee: 0
  color: 0
  comment: 0
  config: 0
  config_update: 0
  config_update_ui: 0
  contact: 0
  contact_ajax: 0
  contact_storage: 0
  contextual: 0
  crape: 0
  crape_army: 0
  crape_features: 0
  crape_fields: 0
  crape_migrate: 0
  crape_toiminta: 0
  crape_tools: 0
  csv_serialization: 0
  ctools: 0
  datetime: 0
  dblog: 0
  devel: 0
  devel_generate: 0
  disable_html5_validation: 0
  dropzonejs: 0
  dropzonejs_eb_widget: 0
  dynamic_page_cache: 0
  editor: 0
  email_registration: 0
  embed: 0
  entity: 0
  entity_browser: 0
  entity_browser_entity_form: 0
  entity_embed: 0
  entity_reference: 0
  entity_reference_revisions: 0
  features: 0
  features_ui: 0
  field: 0
  field_collection: 0
  field_group: 0
  field_tokens: 0
  field_ui: 0
  file: 0
  file_browser: 0
  file_browser_example: 0
  filefield_paths: 0
  filter: 0
  fpa: 0
  geocoder: 0
  geolocation: 0
  geophp: 0
  help: 0
  history: 0
  image: 0
  imce: 0
  inline_entity_form: 0
  kint: 0
  language: 0
  libraries: 0
  link: 0
  linkit: 0
  locale: 0
  mailsystem: 0
  media_entity: 0
  media_entity_document: 0
  media_entity_image: 0
  menu_ui: 0
  message: 0
  metatag: 0
  migrate: 0
  migrate_drupal: 0
  migrate_example_setup: 0
  migrate_plus: 0
  migrate_tools: 0
  module_filter: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  quickedit: 0
  rdf: 0
  reroute_email: 0
  rest: 0
  rules: 0
  search: 0
  serialization: 0
  shield: 0
  shortcut: 0
  stage_file_proxy: 0
  swiftmailer: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  token: 0
  token_filter: 0
  toolbar: 0
  tour: 0
  twig_debug: 0
  typed_data: 0
  update: 0
  user: 0
  video_embed_field: 0
  video_embed_media: 0
  video_embed_wysiwyg: 0
  views_data_export: 0
  views_field_view: 0
  views_infinite_scroll: 0
  views_ui: 0
  visualization: 0
  menu_link_content: 1
  pathauto: 1
  views: 10
  paragraphs: 11
  standard: 1000
  readonlymode: 9999
theme:
  stable: 0
  classy: 0
  seven: 0
  bartik: 0
  crape_foundation_base: 0
  crape_front: 0
  crape_back: 0
_core:
  default_config_hash: m2GVq11UAOVuNgj8x0t5fMOPujpvQQ_zxLoaly1BMEU
langcode: fi
